span#key {
	font: bold 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

ul#key {
	color: #3b4e4c;
	padding-left: 5px;

}

ul#key li {
	visibility: hidden;
	position: absolute;
}

ul#key:hover li {
	font: bold 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	position: absolute;
	background-color: white;
	padding: 8px;
	display: block;
	visibility: visible;
	border: 1px outset gray;
	color: #3b4e4c;
}

div#keylist {
	font: 10px/11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-left: 5px;
	z-index: 3;
}

div#key {
	color: #3b4e4c;
	text-decoration: none;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

div#key a {
	color: #3b4e4c;
	padding-left: 7px;
	text-decoration: none;
	position: relative;
	top: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	width: auto;
	height: auto;
}

#key_scroll {
	overflow-x: hidden;
	overflow-y: auto;
	height: 130px;
	position: relative;
	top: 10px;
	border: 1px solid silver;
	padding-left: 8px;
	width: 180px;
}

#keyhead a {
	font: bold 12px/22px Georgia, "Times New Roman", Times, serif;
	display: block;
	color: #314a51;
	text-decoration: none;
	padding-left: 50px;
	background: url(images/nav_item.gif) no-repeat 0 0;
	border-style: hidden;
}

#keyhead a:hover {

	color: #8c222c;
	background-image: url(images/nav_item_selected.gif);
}